path: /build/build/funtoo-kit-geaaru-seed-0.20240526.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && eval 'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit
    && git config remote.origin.fetch '+refs/heads/*:refs/remotes/origin/*' && git
    fetch --depth 100 && git log -n 3 && git checkout funtoo && git checkout 372e896613cc42782990c030c95d80ecaeee24a1
    && mkdir /funtoo-kit-geaaru
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:3f278dd9165bacaacc128f8fac1473cd5fe2fb3750cdd03d8fcd057fdb8091fd
  package:
    name: funtoo-kit-geaaru
    version: "0.20240526"
    category: seed
    requires:
    - name: funtoo-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-29 18:34:12.294260949 +0000 UTC m=+1730.369294210
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: 372e896613cc42782990c030c95d80ecaeee24a1
    treedir: /build/packages
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kit-geaaru
  version: "0.20240526"
  category: seed
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: 372e896613cc42782990c030c95d80ecaeee24a1
